program DPGameS;

uses
  Forms,
  Main in 'MAIN.PAS' {MainForm},
  SComFunc in 'SComFunc.pas' {SCom1},
  About in 'about.pas' {AboutBox},
  SConfig in 'SConfig.pas' {ConfigForm},
  SChatMod in 'SChatMod.pas' {ChatModForm1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Dplay Server';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TSCom1, SCom1);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TConfigForm, ConfigForm);
  Application.CreateForm(TChatModForm1, ChatModForm1);
  Application.Run;
end.

